<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:f="http://java.sun.com/jsf/core"
                xmlns="http://www.w3.org/1999/xhtml">
    <a href="#" class="scrollup">#{messages['net.ihe.gazelle.assets.BackToTop']}</a>
    <script type="text/javascript">
        $(document).ready(function () {
            jq162('.scrollup').fadeOut();
            jq162(window).scroll(function () {
                if (jq162(this).scrollTop() > 100) {
                    jq162('.scrollup').fadeIn();
                } else {
                    jq162('.scrollup').fadeOut();
                }
            });

            jq162('.scrollup').click(function () {
                jq162("html, body").animate({
                    scrollTop: 0
                }, 600);
                return false;
            });
        });
    </script>
</ui:composition>